Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.retab.com/v1/tables/{table_id}/schema \ --header 'Authorization: Bearer <token>'
{ "table_id": "<string>", "columns": [] }
schema = client.tables.schema(table_id="tbl_123")
const schema = await client.tables.schema("tbl_123");
schema, err := client.Tables.Schema(ctx, "tbl_123")
// Get table schema with the Retab Java client.
curl https://api.retab.com/v1/tables/tbl_123/schema \ -H "Authorization: Bearer $RETAB_API_KEY"
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Show child attributes